// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		5651B31321F1CDBD00C074D5 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5651B31221F1CDBD00C074D5 /* AppDelegate.swift */; };
		5651B31521F1CDBD00C074D5 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5651B31421F1CDBD00C074D5 /* ViewController.swift */; };
		5651B31821F1CDBD00C074D5 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5651B31621F1CDBD00C074D5 /* Main.storyboard */; };
		5651B31A21F1CDBE00C074D5 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5651B31921F1CDBE00C074D5 /* Assets.xcassets */; };
		5651B31D21F1CDBE00C074D5 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5651B31B21F1CDBE00C074D5 /* LaunchScreen.storyboard */; };
		5651B32821F1CDBE00C074D5 /* TransferoOfDataTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5651B32721F1CDBE00C074D5 /* TransferoOfDataTests.swift */; };
		5651B33321F1CDBE00C074D5 /* TransferoOfDataUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5651B33221F1CDBE00C074D5 /* TransferoOfDataUITests.swift */; };
		5651B34121F1CE5D00C074D5 /* SecondViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5651B34021F1CE5D00C074D5 /* SecondViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		5651B32421F1CDBE00C074D5 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5651B30721F1CDBD00C074D5 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5651B30E21F1CDBD00C074D5;
			remoteInfo = TransferoOfData;
		};
		5651B32F21F1CDBE00C074D5 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5651B30721F1CDBD00C074D5 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5651B30E21F1CDBD00C074D5;
			remoteInfo = TransferoOfData;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		5651B30F21F1CDBD00C074D5 /* TransferoOfData.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TransferoOfData.app; sourceTree = BUILT_PRODUCTS_DIR; };
		5651B31221F1CDBD00C074D5 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		5651B31421F1CDBD00C074D5 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		5651B31721F1CDBD00C074D5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		5651B31921F1CDBE00C074D5 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		5651B31C21F1CDBE00C074D5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		5651B31E21F1CDBE00C074D5 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5651B32321F1CDBE00C074D5 /* TransferoOfDataTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TransferoOfDataTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		5651B32721F1CDBE00C074D5 /* TransferoOfDataTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TransferoOfDataTests.swift; sourceTree = "<group>"; };
		5651B32921F1CDBE00C074D5 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5651B32E21F1CDBE00C074D5 /* TransferoOfDataUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TransferoOfDataUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		5651B33221F1CDBE00C074D5 /* TransferoOfDataUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TransferoOfDataUITests.swift; sourceTree = "<group>"; };
		5651B33421F1CDBE00C074D5 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5651B34021F1CE5D00C074D5 /* SecondViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SecondViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		5651B30C21F1CDBD00C074D5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5651B32021F1CDBE00C074D5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5651B32B21F1CDBE00C074D5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5651B30621F1CDBD00C074D5 = {
			isa = PBXGroup;
			children = (
				5651B31121F1CDBD00C074D5 /* TransferoOfData */,
				5651B32621F1CDBE00C074D5 /* TransferoOfDataTests */,
				5651B33121F1CDBE00C074D5 /* TransferoOfDataUITests */,
				5651B31021F1CDBD00C074D5 /* Products */,
			);
			sourceTree = "<group>";
		};
		5651B31021F1CDBD00C074D5 /* Products */ = {
			isa = PBXGroup;
			children = (
				5651B30F21F1CDBD00C074D5 /* TransferoOfData.app */,
				5651B32321F1CDBE00C074D5 /* TransferoOfDataTests.xctest */,
				5651B32E21F1CDBE00C074D5 /* TransferoOfDataUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		5651B31121F1CDBD00C074D5 /* TransferoOfData */ = {
			isa = PBXGroup;
			children = (
				5651B31221F1CDBD00C074D5 /* AppDelegate.swift */,
				5651B31421F1CDBD00C074D5 /* ViewController.swift */,
				5651B34021F1CE5D00C074D5 /* SecondViewController.swift */,
				5651B31621F1CDBD00C074D5 /* Main.storyboard */,
				5651B31921F1CDBE00C074D5 /* Assets.xcassets */,
				5651B31B21F1CDBE00C074D5 /* LaunchScreen.storyboard */,
				5651B31E21F1CDBE00C074D5 /* Info.plist */,
			);
			path = TransferoOfData;
			sourceTree = "<group>";
		};
		5651B32621F1CDBE00C074D5 /* TransferoOfDataTests */ = {
			isa = PBXGroup;
			children = (
				5651B32721F1CDBE00C074D5 /* TransferoOfDataTests.swift */,
				5651B32921F1CDBE00C074D5 /* Info.plist */,
			);
			path = TransferoOfDataTests;
			sourceTree = "<group>";
		};
		5651B33121F1CDBE00C074D5 /* TransferoOfDataUITests */ = {
			isa = PBXGroup;
			children = (
				5651B33221F1CDBE00C074D5 /* TransferoOfDataUITests.swift */,
				5651B33421F1CDBE00C074D5 /* Info.plist */,
			);
			path = TransferoOfDataUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		5651B30E21F1CDBD00C074D5 /* TransferoOfData */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5651B33721F1CDBE00C074D5 /* Build configuration list for PBXNativeTarget "TransferoOfData" */;
			buildPhases = (
				5651B30B21F1CDBD00C074D5 /* Sources */,
				5651B30C21F1CDBD00C074D5 /* Frameworks */,
				5651B30D21F1CDBD00C074D5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TransferoOfData;
			productName = TransferoOfData;
			productReference = 5651B30F21F1CDBD00C074D5 /* TransferoOfData.app */;
			productType = "com.apple.product-type.application";
		};
		5651B32221F1CDBE00C074D5 /* TransferoOfDataTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5651B33A21F1CDBE00C074D5 /* Build configuration list for PBXNativeTarget "TransferoOfDataTests" */;
			buildPhases = (
				5651B31F21F1CDBE00C074D5 /* Sources */,
				5651B32021F1CDBE00C074D5 /* Frameworks */,
				5651B32121F1CDBE00C074D5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				5651B32521F1CDBE00C074D5 /* PBXTargetDependency */,
			);
			name = TransferoOfDataTests;
			productName = TransferoOfDataTests;
			productReference = 5651B32321F1CDBE00C074D5 /* TransferoOfDataTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		5651B32D21F1CDBE00C074D5 /* TransferoOfDataUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5651B33D21F1CDBE00C074D5 /* Build configuration list for PBXNativeTarget "TransferoOfDataUITests" */;
			buildPhases = (
				5651B32A21F1CDBE00C074D5 /* Sources */,
				5651B32B21F1CDBE00C074D5 /* Frameworks */,
				5651B32C21F1CDBE00C074D5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				5651B33021F1CDBE00C074D5 /* PBXTargetDependency */,
			);
			name = TransferoOfDataUITests;
			productName = TransferoOfDataUITests;
			productReference = 5651B32E21F1CDBE00C074D5 /* TransferoOfDataUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		5651B30721F1CDBD00C074D5 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = "cl-macmini-120";
				TargetAttributes = {
					5651B30E21F1CDBD00C074D5 = {
						CreatedOnToolsVersion = 10.1;
					};
					5651B32221F1CDBE00C074D5 = {
						CreatedOnToolsVersion = 10.1;
						TestTargetID = 5651B30E21F1CDBD00C074D5;
					};
					5651B32D21F1CDBE00C074D5 = {
						CreatedOnToolsVersion = 10.1;
						TestTargetID = 5651B30E21F1CDBD00C074D5;
					};
				};
			};
			buildConfigurationList = 5651B30A21F1CDBD00C074D5 /* Build configuration list for PBXProject "TransferoOfData" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 5651B30621F1CDBD00C074D5;
			productRefGroup = 5651B31021F1CDBD00C074D5 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5651B30E21F1CDBD00C074D5 /* TransferoOfData */,
				5651B32221F1CDBE00C074D5 /* TransferoOfDataTests */,
				5651B32D21F1CDBE00C074D5 /* TransferoOfDataUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		5651B30D21F1CDBD00C074D5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5651B31D21F1CDBE00C074D5 /* LaunchScreen.storyboard in Resources */,
				5651B31A21F1CDBE00C074D5 /* Assets.xcassets in Resources */,
				5651B31821F1CDBD00C074D5 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5651B32121F1CDBE00C074D5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5651B32C21F1CDBE00C074D5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		5651B30B21F1CDBD00C074D5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5651B34121F1CE5D00C074D5 /* SecondViewController.swift in Sources */,
				5651B31521F1CDBD00C074D5 /* ViewController.swift in Sources */,
				5651B31321F1CDBD00C074D5 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5651B31F21F1CDBE00C074D5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5651B32821F1CDBE00C074D5 /* TransferoOfDataTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5651B32A21F1CDBE00C074D5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5651B33321F1CDBE00C074D5 /* TransferoOfDataUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		5651B32521F1CDBE00C074D5 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5651B30E21F1CDBD00C074D5 /* TransferoOfData */;
			targetProxy = 5651B32421F1CDBE00C074D5 /* PBXContainerItemProxy */;
		};
		5651B33021F1CDBE00C074D5 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5651B30E21F1CDBD00C074D5 /* TransferoOfData */;
			targetProxy = 5651B32F21F1CDBE00C074D5 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		5651B31621F1CDBD00C074D5 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5651B31721F1CDBD00C074D5 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		5651B31B21F1CDBE00C074D5 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5651B31C21F1CDBE00C074D5 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		5651B33521F1CDBE00C074D5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		5651B33621F1CDBE00C074D5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		5651B33821F1CDBE00C074D5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = TransferoOfData/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.TransferoOfData;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		5651B33921F1CDBE00C074D5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = TransferoOfData/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.TransferoOfData;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		5651B33B21F1CDBE00C074D5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = TransferoOfDataTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.TransferoOfDataTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TransferoOfData.app/TransferoOfData";
			};
			name = Debug;
		};
		5651B33C21F1CDBE00C074D5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = TransferoOfDataTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.TransferoOfDataTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TransferoOfData.app/TransferoOfData";
			};
			name = Release;
		};
		5651B33E21F1CDBE00C074D5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = TransferoOfDataUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.TransferoOfDataUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = TransferoOfData;
			};
			name = Debug;
		};
		5651B33F21F1CDBE00C074D5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = TransferoOfDataUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.TransferoOfDataUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = TransferoOfData;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		5651B30A21F1CDBD00C074D5 /* Build configuration list for PBXProject "TransferoOfData" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5651B33521F1CDBE00C074D5 /* Debug */,
				5651B33621F1CDBE00C074D5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5651B33721F1CDBE00C074D5 /* Build configuration list for PBXNativeTarget "TransferoOfData" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5651B33821F1CDBE00C074D5 /* Debug */,
				5651B33921F1CDBE00C074D5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5651B33A21F1CDBE00C074D5 /* Build configuration list for PBXNativeTarget "TransferoOfDataTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5651B33B21F1CDBE00C074D5 /* Debug */,
				5651B33C21F1CDBE00C074D5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5651B33D21F1CDBE00C074D5 /* Build configuration list for PBXNativeTarget "TransferoOfDataUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5651B33E21F1CDBE00C074D5 /* Debug */,
				5651B33F21F1CDBE00C074D5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 5651B30721F1CDBD00C074D5 /* Project object */;
}
